/*
Theme Name:     Iva Child
Theme URI: 		https://dtivastg.wpengine.com/
Author: 		the DesignThemes team
Author URI: 	http://themeforest.net/user/designthemes
Description:    Child theme for the Iva theme powered by DesignThemes
Template:       iva
Version:        1.0
*/

.audioparamostrar{ display: none; }
#post-22543 > div > div > div > section.elementor-section.elementor-top-section.elementor-element.elementor-element-46e408e.elementor-section-stretched.elementor-section-full_width.dt-custom-separator-bottom.dt-skin-primary-bg-opaque-05.elementor-section-height-default.elementor-section-height-default > div.elementor-shape.elementor-shape-bottom{
	display: none;
}

.mensajesobremi{ margin: 0 auto; }

.elementor-element.elementor-widget-icon-box.dt-support-info-box.elementor-view-stacked .elementor-icon:before{
	background-color: #324377 !important;
}

.elementor-element.elementor-widget-icon-box.dt-support-info-box.elementor-view-stacked .elementor-icon-box-wrapper:hover .elementor-icon i{color: #fff !important;}
.entry-thumb.single-preview-img{ text-align:center; }
.blog-single-entry * {

    color: #232323 !important;
}
.entry-related-posts .entry-button,
.blog-single-entry > .entry-author, 
.blog-single-entry .entry-thumb.single-preview-img .blog-image,
.entry-format{
	display: none !important;
}

.blog-single-entry.post-overlay > .entry-thumb:before{
	 background: none !important;
}

@media (max-width: 920px){

	.lang-item  a span{ display: none !important; }

	h4{ font-size: 22px !important; }
	div.logoheader#dt-59635c1 a img {
	    width: 200px !important;
	    margin-left: -10px;
	}
	#header-wrapper{
		    margin: 0 0 20px !important;
	}
	.elementor-20151 .elementor-element.elementor-element-bf58b8b{
		margin-top: 0px !important;
	}
	.nopad > div{
		padding: 0px !important;
	}
	.nomargin > div, .nomargin{
		margin: 0px !important;
	}
	 .dt-header-menu ul.dt-primary-nav li ul.sub-menu li.menu-item a{
	 	font-size: 13px !important;
	 }
	 .elementor-22543 .elementor-element.elementor-element-fb78ab8 > .elementor-element-populated {
	    margin: 0px 10px 0px 10px !important;
	}
	 .main-title-section h1{
	 	font-size: 22px !important;
    	line-height: 1.3em !important;
	 }
	 .dt-col-lg-6, .elementor-section .elementor-row .elementor-column.dt-col-lg-6 {
	    width: 100%!important;
	}
	/*.onlineflotante{
		position: inherit !important;
		width: 100% !important;
	}
	.onlineflotante p{
		text-align: center !important;
	}*/
}

.cambioidioma {
    float: right;
    margin-bottom: -50px;
    margin-right: 2%;
}
.cambioidioma li {
    display: inline;
    margin-right: 15px;
    list-style: none;
}